.content_wrapper .topNavWrapper .topNav .custom-overlay-trigger-wrapper > a {
    display: inline;
    color: #b51946;
    padding: 10px 9px;
    line-height: 22px;
}

body .content_wrapper .topNavWrapper .topNav .custom-overlay-trigger-wrapper {
    margin-top: 33px;
}

body .content_wrapper .topNavWrapper .topNav .kstl-responsive-image img {
    margin: 14px 0 5px 40px;
}
@media (max-width: 1005px) {
	body .content_wrapper .topNavWrapper .topNav .kstl-responsive-image img {
	    margin: 0px 0 5px 40px;
	}
}
#KSTL-ContactUs-contactform-intro-region{
display:none !important;
}